:root {
  --bs-font-sans-serif: outfit;
  --seconday-text: outfit;
  --bs-link-hover-color: #295e10;
  --bs-body-color: #7b7b7b;
  --bs-link-color-rgb: 123, 123, 123;
  --bs-link-hover-color-rgb: 41, 94, 16;
  --bs-primary-rgb: 41, 94, 16;
  --bs-dark-rgb: 0, 0, 0;
  --bs-body-color: #ffffff;
  --bs-body-color: #000000;
}
a {
  --bs-link-color-rgb: 41, 94, 16;
}
p {
  margin: 0;
}
span {
  color: var(--bs-primary-rgb);
}
.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.btn:hover {
  color: #295e10;
  background-color: transparent;
}
.btn:hover svg {
  fill: #295e10 !important;
}
h1 {
  font-size: 62px;
  font-weight: bolder;
  color: var(--bs-dark-rgb);
}
h2 {
  font-size: 52px;
  font-weight: bolder;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
}
h3 {
  font-size: 42px;
  font-weight: bolder;
}
h4 {
  font-size: 36px;
  font-weight: 500;
}
h5 {
  font-size: 30px;
  font-weight: 500;
}
h6 {
  font-size: 24px;
  font-weight: 500;
}
.btn {
  font-size: 18px;
  font-weight: 500;
}
.btn {
  --bs-btn-padding-x: 30px;
  --bs-btn-padding-y: 12px;
}
.nav {
  --bs-nav-link-padding-x: 24px;
  --bs-link-color: #7b7b7b;
}
.btn-primary {
  --bs-btn-bg: #295e10;
}
.active {
  color: #295e10;
}
.pb {
  padding-bottom: 50px;
}
.nav {
  font-variant: var(--seconday-text-text);
}
nav ul li a {
  font-size: 20px !important;
}
.py {
  padding-top: 21px;
  padding-bottom: 21px;
}
header .container {
  border: 2px solid white;
  background: #fff;
  box-shadow: 3px 4px 39px 0px rgba(172, 194, 229, 0.2),
    -3px -4px 18px 0px rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(2px);
  border-radius: 20px;
  padding-left: 22px;
  padding-right: 22px;
}
.mt-50 {
  margin-top: 50px;
}
.banner {
  background-image: url(../images/bg/Hero.html\ _BG.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.banner p {
  margin-bottom: 50px;
}
.unblock {
  background-image: url(../images/bg/bg_unlock_the_world_of_proton_wallet.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.unblock .icon {
  margin-bottom: -50px;
}
.unblock .content-text {
  border-radius: 14px;
  background: linear-gradient(360deg, #e9f4ff 100%, #f1f8ff 100%, #e9f4ff 100%);
  padding: 80px 10px 10px 10px;
}
.proton-wallet {
  background-image: url(../images/bg/bg_creat_your_proton_wallet_portfolio_today.png);
  background-repeat: no-repeat;
}
.proton-wallet .content-text {
  border-radius: 14px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 15.96%,
    rgba(255, 255, 255, 0.97) 100%
  );
}
.proton-wallet .content-1 {
  border-radius: 20px;
  border: 2px solid #fff;
  background: #eaf3ff;
  padding: 10px;
}
.steps {
  background-image: url(../images/bg/bg_get_started_in_3_simple_steps.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.steps .step-1 {
  background-image: url(../images/bg/download_crypto_wallet.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.steps .step-2 {
  background-image: url(../images/bg/creat_an_account.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.steps .step-3 {
  background-image: url(../images/bg/start_buying_and_selling.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.steps .step-1,
.step-2,
.step-3 h6 {
  padding-bottom: 30px;
  padding-left: 50px;
}
.buy-crpyocurrency {
  background-image: url(../images/bg/buy_cryptocurrency_with_a_proton_wallet.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.team {
  background-image: url(../images/bg/bg_team_of_board.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.trade-with button {
  border: 2px solid #295e10 !important;
  color: #295e10;
  box-shadow: 6px 8px 30px 0px rgba(41, 94, 16, 0.18);
}
.app img {
  filter: drop-shadow(6px 8px 30px rgba(41, 94, 16, 0.18));
}
.trade-with {
  background-color: #f1f8ff;
}
input {
  width: 300px;
  padding: 10px;
}
.bottom-footer {
  background-color: #295e10;
}
